Loading...
Searching...
No Matches
bsp_header_t Struct Reference

`#include <OgreQuake3Types.h>`

## Public Attributes

bsp_lump_entry_t | lumps [17]
char | magic [4]
int | version

## Member Data Documentation

## magic

char bsp_header_t::magic[4]

## version

int bsp_header_t::version

## lumps

bsp_lump_entry_t bsp_header_t::lumps[17]

The documentation for this struct was generated from the following file:

- OgreQuake3Types.h